/* steffens-mediadesign.de 2017 */

body { font-family: Arial, Helvetica, sans-serif; 
	   font-size: 1em;
	   line-height: 150%;
	   margin:0;
	   -webkit-text-size-adjust:none;
	   }

img { width:100%;
	  height:auto;
	  }


.mobil { display:none; }
.desktop { display:block; }
.klar { clear:both; }


.achtung { background: #C00;
		   color: #fff;
		   padding: 5px;
		   }


#seite { max-width:100%;
		 background-color:#fff;
		 }


.linie {width:100%;
		border-bottom: dashed 1px #666;
		margin-bottom:5px;
		clear:both;
		font-size:0.1em;
		}



A:Link, A:Visited, A:Active { font-weight:bold; 
							  color:#990000; 
							  text-decoration:none;
								}

A:Hover { color:#FF3300; }





#logo { margin:20px 0 20px 250px;
	    max-width: 350px;
		/*background-color:#0C0;*/
	   }
	   
	   

#mobilnav { display:none;
			width:30px;
			height: 21px;
			 }


#hnav { width:100%;
		height:40px;
		background-image:url(../img/hnav_bg_lo.jpg);
		background-repeat:repeat-x;
		}




#hnav ul { 	list-style:none;
		   	padding:5px 0 0 245px;
			margin:0;
			float: left;
		   }


#hnav ul li { display:inline;
		      margin-top:10px; 
			  }



A.hnav:Link, A.hnav:Visited, A.hnav:Active { font-weight:bold; 
							  		color:#990000; 
							  		text-decoration:none;				
									
									padding:5px 10px 10px 5px;
									border-left:solid 1px #ccc;
									
									transition-property:color, border;
    						 	    transition-duration:0.5s;
									
									-moz-transition-property:color, border;
    						 	    -moz-transition-duration:0.5s;
									
									-webkit-transition-property:color, border;
    						 	    -webkit-transition-duration:0.5s;
									
									-o-transition-property:color, border;
    						 	    -o-transition-duration:0.5s;

									-ms-transition-property:color, border;
    						 	    -ms-transition-duration:0.5s;
									}

A.hnav:Hover { border-left:solid 1px #666;
				color:#FF3300;
			  }

.aktiv { font-weight:bold;
         border-left:solid 1px #666;
		 padding:5px 10px 10px 5px;
		 color:#FF3300;
				}



.bild { float:left;
		border:solid 1px #666;
		padding:5px;
		margin:15px 0 0 15px;
		max-width:200px;
			}


#inhalt { max-width: 600px;
		  display:block;
		  margin: 0 0 0 250px;;
		  /*background-color:#FFCC33;*/
		  }			   


#hinweis {background-color:#F33; 
		  padding: 10px;
		  color:#fff;
		  }


#hinweis A:Link, #hinweis A:Visited, #hinweis A:Active { color:#FFF}
#hinweis A:Hover { color:#ccc}





h1 { color:#666; font-size:1.4em }



.karte {    margin-top:60px;
			border: solid 1px #666;
			padding:5px;
			background-color:#93CCCC;
			}




#impressum { width:500px;
		     display:block;
		     margin-left:250px;
			}





#fuss ul {  list-style:none;
		   	padding:5px 0 0 245px;
			margin:0;
			float: left;
			}
			
#fuss ul li { display:inline;
		      margin-top:10px;
			  padding-right:5px;
			  font-size:0.9em; 
			  }

#fuss ul li.strich { border-right: 1px solid #333; }




@media (max-width: 1000px) {
	
     #hnav ul { padding:5px 0 0 10px;
		   		}
		   
	 #logo { margin:10px 0 0px 10px;
	         max-width: 321px;
	   		}
		   
		   
		   }





@media (max-width: 800px) {
	
	.mobil { display:block; }
	
     
	#mobilnav { display:block;
					width: 30px;
					height:21px;
					background-image:url(../img/men-icon.gif);
					background-position: 0 0;
					transition: background-position 0.5s;
					float:left;
					margin:5px;
					  }		 
	 
	 
	 #hnav	{ 	  background-image:url(../img/trans.gif);
				  /*background-color:#0F3;*/
				  width: 210px;
				  height: auto;
				  position:absolute;
				  z-index:200;
	 		      display: block;
				  left:-210px;
				  transition:left 0.5s;
				  margin-top:10px;
				  			
				}		
	
	
	#hnav ul { width: 210px;
			   margin-left:0px;
			   margin-top:0px;
			   padding:0;
			   background: rgba(200,200,200,0.9);
			   }
	
	#hnav ul li { display:block;
				  padding:10px;
				  min-height:30px;
				  border-bottom:1px solid #FFF; 
				  }
	
	
	
	
	
	
	A.hnav:Link, A.hnav:Visited, A.hnav:Active { font-weight:bold; 
										color:#990000; 
										text-decoration:none;				
										padding:0;
										border-left:solid 0px #ccc;
										}
	
	A.hnav:Hover { /*border-left:solid 1px #666;*/
					color:#FF3300;
				  }
	
	.aktiv { font-weight:bold;
			 border-left:solid 0px #666;
			 padding:0;
			 color:#FF3300;
					}
	
	
	
	
	
	
	
	
	
	
	
	
	#logo { margin-left:10px; }
		   
		   
	.bild { float:none;
			border:solid 1px #666;
			padding:5px;
			margin:15px 0 0 15px;
			max-width:200px;
			clear:both;
				}	
	
	#inhalt { width:94%;
		      display:block;
		      margin: 0;
			  margin-left:auto;
			  margin-right:auto;
		  }			   
		   
	
	
	#fuss ul {  list-style:none;
				padding:5px 15px;
				margin:0;
				float: none;
				}
				
	#fuss ul li { display:block;
				  margin-top:10px;
				  padding:15px;
				  font-size:0.9em;
				  text-align:center; 
				  }
	
	#fuss ul li.strich { border-bottom: 1px solid #999; 
						 border-right:0;
						 }



}



/*
#ticker { width:100%;
		  height:30px;
		  background-color:#FFCC33;
		  color:#000;
		  
		  }


#banderole { position: fixed;
			 margin-left:0;
			 margin-top:0;
			 background-color:#eee;
			 width:200px;
			 height:160px;
			 }
*/